@charset "utf-8";

/* common
====================================== */
#right .sidebar_dfp {width:140px;padding-left:10px}
#contents_section .return_top {text-align:right;font-size:12px;padding-right:10px;clear:both}

.mt10 {margin-top:10px!important;}
.mt20 {margin-top:20px!important;}
.mt40 {margin-top:40px!important;}

.pb20 {padding-bottom:20px!important;}

.arrow-list {border-top:1px dotted #CDC8BE;}
.arrow-list li {border-bottom:1px dotted #CDC8BE;}
.arrow-list li a {display:block;padding:5px 0 5px 15px;background:url(../images/arrow.png) left center no-repeat;}

.dot-box {border:1px solid #E8E4D5;background:url(../images/dot.png);padding:10px;}

.red {color:#B20000;}

.f14{font-size:14px;}

/* contents_section
====================================== */
#contents_section {width:950px;margin:0 auto 20px;font-size:12px;color:#2F1700;line-height:1.5;text-align:left; background-color:#FFF}

/* left_section
====================================== */
#left_section {float:left;width:250px;}
#left_cat h3 {width:250px;height:65px;overflow:hidden;margin:0 0 1px 0;padding:0;}
#left_nav dt {margin-top:20px;width:250px;height:42px;overflow:hidden;}
#left_nav dd {border-left:1px solid #CDC8BE;border-right:1px solid #CDC8BE;padding:0 10px;}
#left_nav dd.tit {padding:10px 0 0 0;}
#left_nav dd.tit strong {border-top:1px solid #CDC8BE;display:block;padding:10px 10px 0 10px;}
#left_nav dd.last {border-bottom:1px solid #CDC8BE;padding-bottom:10px;}
#left_nav dd a {display:block;padding:10px 0 10px 15px;border-bottom:1px dotted #CDC8BE;background:url(../images/arrow.png) left center no-repeat;}


/* right_section
====================================== */
#right_section {float:right;width:680px;}

#main_map {position:relative;}
#main_map .txt {position:absolute;top:120px;left:30px;font-size:15px;}
#main_map .fuki {background:url(../images/fuki_bg.png);width:245px;padding:5px;border:1px solid #FFF;position:relative;}
#main_map .fuki_right img.kuchi {position:absolute; right:-17px;}
#main_map .fuki_left img.kuchi {position:absolute; left:-17px;}
#main_map .fuki dl.last {padding-top:5px;margin-top:5px;border-top:1px solid #FFF;}
#main_map .fuki dt {text-align:center;padding-bottom:5px;}
#main_map .fuki dd {float:left;width:60px;text-align:center;padding:5px 0;background:#FFF;margin:0 1px 1px 0;color:#999;}
#main_map .fuki {position:absolute;display:none;}
#main_map #hokkaido_fuki {top:10px;left:270px;}
#main_map #tohoku_fuki {top:60px;left:280px;}
#main_map #shutoken_fuki {top:160px;left:300px;}
#main_map #hokuriku_fuki {top:150px;left:190px;}
#main_map #tokai_fuki {top:220px;left:200px;}
#main_map #kansai_fuki {top:155px;left:100px;}
#main_map #chugoku_fuki {top:145px;left:330px;}
#main_map #shikoku_fuki {top:255px;left:340px;}
#main_map #kyushu_fuki {top:175px;left:230px;}
#main_map #okinawa_fuki {top:188px;left:98px;}

.contents_row .left_contents {float:left;width:330px;}
.contents_row .right_contents h3,
.contents_row .left_contents h3{ margin-bottom:0; line-height:0; padding-bottom:0}
.contents_row .right_contents {float:right;width:330px;}
.contents_row .left_contents .left_contents,
.contents_row .right_contents .left_contents {float:left;width:163px;border-right:1px solid #CDC8BE;}
.contents_row .left_contents .right_contents,
.contents_row .right_contents .right_contents {float:right;width:164px;}
.contents_row .txt {float:left;width:150px;margin:0 0 0 10px;}
.contents_row .img {float:right;width:150px;margin:0 10px 0 0;}
.contents_row .img span {font-size:10px;display:block;padding-top:5px;}
.contents_row .inner {border-left:1px solid #CDC8BE;border-right:1px solid #CDC8BE;border-bottom:1px solid #CDC8BE;padding-top:5px;}
.contents_row p {margin:0 10px;}
.contents_row ul {margin:0 10px;}
.contents_row h4 {background:url(../images/slant.png);border-top:1px solid #CDC8BE;border-bottom:1px solid #CDC8BE;padding:10px;margin-bottom:10px;font-size:13px;}
.contents_box {margin:0 10px 10px 10px;padding:0 0 10px 0;border-bottom:1px dotted #CDC8BE;}
.contents_box h5 {font-size:13px;font-weight:bold;margin-bottom:5px;line-height:1.2;}
.contents_box .img_section {float:left;width:90px;}
.contents_box .img_section p {padding:2px;border:1px solid #C6C6C6;margin:0;}
.contents_box .txt_section {float:right;width:210px;}
.contents_box .txt_section p {margin:0;}
.contents_box .txt_section .more {text-align:right;}
.contents_box .txt_section .more a {padding-left:15px;background:url(../images/arrow.png) left center no-repeat;}
.contents_box ul {border-top:1px dotted #CDC8BE;}
.contents_box li {border-bottom:1px dotted #CDC8BE;padding:5px 0;line-height:1.2;}

#book_section .inner {border-left:1px solid #CDC8BE;border-right:1px solid #CDC8BE;border-bottom:1px solid #CDC8BE;padding:5px 10px 10px 10px;}
#book_section .txt_section {float:left;width:485px;}
#book_section .img_section {float:right;width:155px;}

/* clearfix
====================================== */
#contents_section:after{content:".";display:block;height:0px;clear:both;visibility:hidden}

